<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.weather</groupId>
		<artifactId>weather-multi-module</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<properties>
		<start-class>com.weather.web.WeatherBootApplication</start-class>
	</properties>
	<artifactId>web</artifactId>
	<packaging>jar</packaging>
	<name>weather-web-module</name>
	<description>Weather web module</description>
	<dependencies>
		<dependency>
			<groupId>com.weather</groupId>
			<artifactId>persistence</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>com.weather</groupId>
			<artifactId>domain</artifactId>
			<version>0.0.1-SNAPSHOT</version>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-web</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-thymeleaf</artifactId>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
			</plugin>
		</plugins>
	</build>
</project>